<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ltgk.catches.mapper.TcFishLimitSetMapper">

    <resultMap type="com.ltgk.catches.domain.entity.TcFishLimitSet" id="TcFishLimitSetMap">
        <result property="id" column="id"/>
        <result property="aquaticDictId" column="aquatic_dict_id"/>
        <result property="aquaticDictCode" column="aquatic_dict_code"/>
        <result property="aquaticDictName" column="aquatic_dict_name"/>
        <result property="title" column="title"/>
        <result property="fishLimit" column="fish_limit"/>
        <result property="startDate" column="start_date"/>
        <result property="endDate" column="end_date"/>
        <result property="delFlag" column="del_flag"/>
        <result property="areaCode" column="area_code"/>
        <result property="areaName" column="area_name"/>
        <result property="createBy" column="create_by"/>
        <result property="createAt" column="create_at"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateAt" column="update_at"/>
        <result property="remark" column="remark"/>
    </resultMap>
</mapper>

